/* WWW.TRAVELLATIN.COM */
/* CREATED BY PABLO MURADOR - WWW.MURADOR.COM */


/* UNIVERSAL STYLES */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #FFCA95;
}
a {color: #4561A5; text-decoration: underline;}
a:hover {color: #CC6633; text-decoration: underline;}
.master {margin: 6px auto 6px auto; text-align: left; border: 1px solid #6699CC; background-color: #B3DEF6;}


/* TOP NAVIGATION CELLS */
#top_navigation {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#top_navigation td {
	width: 148px;
	padding-top: 3px;
	padding-bottom: 4px;
	border-top: 1px solid #6699CC;
	border-bottom: 1px solid #6699CC;
}
#top_navigation a {
	color: #FFFFF2;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#top_navigation a:hover {
	color: #FFCC99;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.top_nav1 {background-image: url(../images/tl_header_nav_1.jpg); background-repeat: no-repeat;}
.top_nav2 {background-image: url(../images/tl_header_nav_2.jpg); background-repeat: no-repeat;}
.top_nav3 {background-image: url(../images/tl_header_nav_3.jpg); background-repeat: no-repeat;}
.top_nav4 {background-image: url(../images/tl_header_nav_4.jpg); background-repeat: no-repeat;}
.top_nav5 {background-image: url(../images/tl_header_nav_5.jpg); background-repeat: no-repeat;}


/* SIDE NAVIGATION CELLS */
#side_navigation {
	width: 148px;
	vertical-align: top;
	color: #0066CC;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/tl_side_navigation.jpg); background-repeat: no-repeat;
}
#side_navigation_heading {
	color: #0066CC;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#side_navigation a {
	color: #4561A5;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
#side_navigation a:hover {
	color: #D58057;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
#side_navigation img {border: 0;}
#side_navigation hr {
	height: 1px;
	border-top: 1px dashed #0066CC;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}


/* CONTENT AREA STYLES */
#content {background-color: #FFFFFF; vertical-align: top;}
#content td {vertical-align: top;}
#content p {margin-top: 0;}
#contentarea {margin: 0; border: 0; width: 592px; color: #333333;}
.content_bordered {
	padding: 10px 10px 10px 10px;
	border: 1px dashed #6699CC;
	border: 1px dashed #6699CC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
#content_bordered_568 {
	width: 568px;
	padding: 10px 10px 10px 10px;
	border: 1px dashed #6699CC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.heading {color: #6699CC; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif;}


/* FOOTER STYLES */
#footer {
	border-top: 1px solid #6699CC;
	padding: 3px 0 5px 0;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 14px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/tl_footer.jpg); background-repeat: no-repeat;
}
#footer a {color: #FFFFF2; font-weight: bold; text-decoration: none;}
#footer a:hover {color: #FFCC99; font-weight: bold; text-decoration: none;}


/* FORM STYLES */
.textfield {
	width: 180px;
	margin: 0;
	border: 1px solid #284279;
	color: #102132;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
}
.textarea {
	width: 180px;
	margin: 0;
	border: 1px solid #284279;
	color: #102132;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	scrollbar-base-color: #D7E5F2;
}
.buttons {
	margin: 3px 3px 0px 0px;
	border: 1px solid #284279;
	color: #284279;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
}


/* RECIPROCAL LINKS AREA STYLES */
#links_navigation_bar {
	color: #333333;
	text-transform: uppercase;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	
}
#links_navigation_bar a {
	color: #4561A5;
	font-size: 10px;
	text-decoration: underline;
}
#links_navigation_bar a:hover {
	color: #D58057;
	font-size: 10px;
	text-decoration: underline;
}
#links_navigation_bar p {
	font-size: 10px;
	margin: 4 4 4 4;
}
#links_copy_code_message {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	background-color: #B3DEF6;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#links_copy_code_message a {
	font-size: 12px;
	color: #4561A5;
	text-decoration: underline;
}
#links_copy_code_message a:hover {
	font-size: 12px;
	color: #D58057;
	text-decoration: underline;
}
.links_code_textarea {
	padding: 2 4 2 4;
	background-color: #FFFFFF;
	border: 1px solid #6699CC;
	border-color: #6699CC;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.hr_dotted {
	height: 1px;
	border-top: 1px dashed #0066CC;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
#links_indextext {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
#links_indextext p{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
#links_indextext a{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
#links_indextext a:hover{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}
.linkheading {font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-transform: uppercase;}
.linkheading hr {height: 1px; border-top: 1px dashed #0066CC; border-right: 0; border-bottom: 0; border-left: 0;}
.linktext {font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify;}
.linktext hr {height: 1px; border-top: 1px dashed #0066CC; border-right: 0; border-bottom: 0; border-left: 0;}